What mobile phones are supported?

By June 1, 2016

The Wearsafe App is currently supported with iOS 8.0 and newer on iPhone 4S and newer, or with phones with Android 4.4 and newer with Bluetooth® low energy technology. Full compatibility notes at devices. You must install the app to send alerts.

Responders will get alerts at any phone with SMS text messaging and by email. They can respond to alerts on any smartphone or computer with a modern web browser.